﻿@model IEnumerable<BUOI3.Models.Category>
<h2>Category</h2>

<table class="table">
    <thead>
        <tr>
            <th>STT</th>
            <th>Loại</th>
            <th>Chức năng</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var product in Model)
        {
            <tr>
                <td>@product.Id</td>
                <td>@product.Name</td>
                
                <td>
                    <a asp-action="Display" asp-route-id="@product.Id">Xem</a>
                    <a asp-action="Update" asp-route-id="@product.Id">Chỉnh sửa</a>
                    <a asp-action="Delete" asp-route-id="@product.Id">Xóa</a>
                </td>
            </tr>
        }
    </tbody>
</table>